Tournament:
  name: Southwest Washington Regional Tournament
  short name: Southwest Regional
  location: Hudson's Bay High School
  state: WA
  level: Regionals
  division: C
  year: 2005
  bids: 6
  bids per school: 2
  n offset: -1
  start date: 2005-03-19
  end date: 2005-03-19
  awards date: 2005-03-19
Events:
- name: Astronomy
- name: Bottle Rocket
- name: Cell Biology
- name: Chemical ID
- name: Chemistry Lab
- name: Compute This
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fermi Questions
- name: Forensics
- name: Forestry
- name: Fossils
- name: Health Science
- name: Mission Possible
- name: Physics Lab
- name: Practical Data Gathering
- name: Remote Sensing
- name: Robot Ramble
- name: Storm the Castle
- name: Tower Building
- name: Wright Stuff
Teams:
- number: 13
  school: Prairie High School
  city: Vancouver
  state: WA
- number: 14
  school: Prairie High School
  city: Vancouver
  state: WA
- number: 1
  school: Columbia River High School
  city: Vancouver
  state: WA
- number: 2
  school: Columbia River High School
  city: Vancouver
  state: WA
- number: 5
  school: Battle Ground High School
  city: Battle Ground
  state: WA
- number: 3
  school: Mountain View High School
  city: Vancouver
  state: WA
- number: 15
  school: Prairie High School
  city: Vancouver
  state: WA
- number: 6
  school: Hudson's Bay High School
  city: Vancouver
  state: WA
- number: 11
  school: Hockinson High School
  city: Brush Prairie
  state: WA
- number: 17
  school: Evergreen High School
  city: Vancouver
  state: WA
- number: 7
  school: Columbia River High School
  city: Vancouver
  state: WA
- number: 12
  school: ExCEL Homeschoolers
  suffix: Omega
  state: WA
  city: Vancouver
- number: 4
  school: Heritage High School
  city: Vancouver
  state: WA
- number: 18
  school: Ilwaco High School
  city: Ilwaco
  state: WA
- number: 16
  school: Centralia High School
  city: Centralia
  state: WA
Placings:
- team: 13
  event: Astronomy
  place: 1
- team: 13
  event: Bottle Rocket
  place: 2
- team: 13
  event: Cell Biology
  place: 1
- team: 13
  event: Chemical ID
  place: 1
- team: 13
  event: Chemistry Lab
  place: 1
- team: 13
  event: Compute This
  place: 2
- team: 13
  event: Designer Genes
  place: 4
- team: 13
  event: Disease Detectives
  place: 1
- team: 13
  event: Dynamic Planet
  place: 1
- team: 13
  event: Experimental Design
  place: 1
- team: 13
  event: Fermi Questions
  place: 1
- team: 13
  event: Forensics
  place: 1
- team: 13
  event: Forestry
  place: 2
- team: 13
  event: Fossils
  place: 1
- team: 13
  event: Health Science
  place: 1
- team: 13
  event: Mission Possible
  place: 1
- team: 13
  event: Physics Lab
  place: 8
- team: 13
  event: Practical Data Gathering
  place: 1
- team: 13
  event: Remote Sensing
  place: 1
- team: 13
  event: Robot Ramble
  place: 1
- team: 13
  event: Storm the Castle
  place: 1
- team: 13
  event: Tower Building
  place: 1
- team: 13
  event: Wright Stuff
  place: 4
- team: 14
  event: Astronomy
  place: 8
- team: 14
  event: Bottle Rocket
  place: 1
- team: 14
  event: Cell Biology
  place: 9
- team: 14
  event: Chemical ID
  place: 2
- team: 14
  event: Chemistry Lab
  place: 3
- team: 14
  event: Compute This
  place: 8
- team: 14
  event: Designer Genes
  place: 5
- team: 14
  event: Disease Detectives
  place: 3
- team: 14
  event: Dynamic Planet
  place: 2
- team: 14
  event: Experimental Design
  place: 3
- team: 14
  event: Fermi Questions
  place: 2
- team: 14
  event: Forensics
  place: 4
- team: 14
  event: Forestry
  place: 10
- team: 14
  event: Fossils
  place: 4
- team: 14
  event: Health Science
  place: 2
- team: 14
  event: Mission Possible
  place: 2
- team: 14
  event: Physics Lab
  place: 3
- team: 14
  event: Practical Data Gathering
  place: 2
- team: 14
  event: Remote Sensing
  place: 3
- team: 14
  event: Robot Ramble
  place: 2
- team: 14
  event: Storm the Castle
  place: 2
- team: 14
  event: Tower Building
  place: 3
- team: 14
  event: Wright Stuff
  place: 8
- team: 1
  event: Astronomy
  place: 2
- team: 1
  event: Bottle Rocket
  place: 9
- team: 1
  event: Cell Biology
  place: 2
- team: 1
  event: Chemical ID
  place: 3
- team: 1
  event: Chemistry Lab
  place: 4
- team: 1
  event: Compute This
  place: 5
- team: 1
  event: Designer Genes
  place: 3
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Experimental Design
  place: 6
- team: 1
  event: Fermi Questions
  place: 12
- team: 1
  event: Forensics
  place: 2
- team: 1
  event: Forestry
  place: 3
- team: 1
  event: Fossils
  place: 2
- team: 1
  event: Health Science
  place: 3
- team: 1
  event: Mission Possible
  place: 3
- team: 1
  event: Physics Lab
  place: 7
- team: 1
  event: Practical Data Gathering
  place: 8
- team: 1
  event: Remote Sensing
  place: 6
- team: 1
  event: Robot Ramble
  place: 7
- team: 1
  event: Storm the Castle
  place: 6
- team: 1
  event: Tower Building
  place: 7
- team: 1
  event: Wright Stuff
  place: 2
- team: 2
  event: Astronomy
  place: 3
- team: 2
  event: Bottle Rocket
  place: 7
- team: 2
  event: Cell Biology
  place: 3
- team: 2
  event: Chemical ID
  place: 4
- team: 2
  event: Chemistry Lab
  place: 2
- team: 2
  event: Compute This
  place: 6
- team: 2
  event: Designer Genes
  place: 1
- team: 2
  event: Disease Detectives
  place: 4
- team: 2
  event: Dynamic Planet
  place: 8
- team: 2
  event: Experimental Design
  place: 2
- team: 2
  event: Fermi Questions
  place: 5
- team: 2
  event: Forensics
  place: 5
- team: 2
  event: Forestry
  place: 12
- team: 2
  event: Fossils
  place: 9
- team: 2
  event: Health Science
  place: 4
- team: 2
  event: Mission Possible
  place: 7
- team: 2
  event: Physics Lab
  place: 5
- team: 2
  event: Practical Data Gathering
  place: 4
- team: 2
  event: Remote Sensing
  place: 7
- team: 2
  event: Robot Ramble
  participated: false
- team: 2
  event: Storm the Castle
  place: 9
- team: 2
  event: Tower Building
  place: 8
- team: 2
  event: Wright Stuff
  place: 6
- team: 5
  event: Astronomy
  place: 11
- team: 5
  event: Bottle Rocket
  place: 3
- team: 5
  event: Cell Biology
  place: 4
- team: 5
  event: Chemical ID
  place: 8
- team: 5
  event: Chemistry Lab
  place: 6
- team: 5
  event: Compute This
  place: 10
- team: 5
  event: Designer Genes
  place: 2
- team: 5
  event: Disease Detectives
  place: 8
- team: 5
  event: Dynamic Planet
  place: 12
- team: 5
  event: Experimental Design
  place: 8
- team: 5
  event: Fermi Questions
  place: 3
- team: 5
  event: Forensics
  place: 3
- team: 5
  event: Forestry
  place: 6
- team: 5
  event: Fossils
  place: 7
- team: 5
  event: Health Science
  place: 8
- team: 5
  event: Mission Possible
  place: 4
- team: 5
  event: Physics Lab
  place: 6
- team: 5
  event: Practical Data Gathering
  place: 6
- team: 5
  event: Remote Sensing
  place: 10
- team: 5
  event: Robot Ramble
  place: 4
- team: 5
  event: Storm the Castle
  place: 7
- team: 5
  event: Tower Building
  place: 5
- team: 5
  event: Wright Stuff
  participated: false
- team: 3
  event: Astronomy
  place: 7
- team: 3
  event: Bottle Rocket
  place: 8
- team: 3
  event: Cell Biology
  place: 10
- team: 3
  event: Chemical ID
  place: 10
- team: 3
  event: Chemistry Lab
  place: 8
- team: 3
  event: Compute This
  place: 4
- team: 3
  event: Designer Genes
  place: 8
- team: 3
  event: Disease Detectives
  place: 6
- team: 3
  event: Dynamic Planet
  place: 7
- team: 3
  event: Experimental Design
  place: 9
- team: 3
  event: Fermi Questions
  place: 10
- team: 3
  event: Forensics
  place: 8
- team: 3
  event: Forestry
  place: 8
- team: 3
  event: Fossils
  place: 11
- team: 3
  event: Health Science
  place: 6
- team: 3
  event: Mission Possible
  place: 9
- team: 3
  event: Physics Lab
  place: 9
- team: 3
  event: Practical Data Gathering
  place: 3
- team: 3
  event: Remote Sensing
  place: 5
- team: 3
  event: Robot Ramble
  place: 3
- team: 3
  event: Storm the Castle
  place: 5
- team: 3
  event: Tower Building
  place: 6
- team: 3
  event: Wright Stuff
  place: 5
- team: 15
  event: Astronomy
  place: 9
- team: 15
  event: Bottle Rocket
  place: 4
- team: 15
  event: Cell Biology
  place: 8
- team: 15
  event: Chemical ID
  participated: false
- team: 15
  event: Chemistry Lab
  participated: false
- team: 15
  event: Compute This
  place: 11
- team: 15
  event: Designer Genes
  place: 7
- team: 15
  event: Disease Detectives
  place: 9
- team: 15
  event: Dynamic Planet
  place: 5
- team: 15
  event: Experimental Design
  place: 12
- team: 15
  event: Fermi Questions
  place: 4
- team: 15
  event: Forensics
  participated: false
- team: 15
  event: Forestry
  place: 1
- team: 15
  event: Fossils
  place: 3
- team: 15
  event: Health Science
  place: 7
- team: 15
  event: Mission Possible
  place: 5
- team: 15
  event: Physics Lab
  participated: false
- team: 15
  event: Practical Data Gathering
  place: 5
- team: 15
  event: Remote Sensing
  participated: false
- team: 15
  event: Robot Ramble
  place: 6
- team: 15
  event: Storm the Castle
  participated: false
- team: 15
  event: Tower Building
  place: 2
- team: 15
  event: Wright Stuff
  place: 9
- team: 6
  event: Astronomy
  place: 10
- team: 6
  event: Bottle Rocket
  place: 5
- team: 6
  event: Cell Biology
  place: 13
- team: 6
  event: Chemical ID
  place: 9
- team: 6
  event: Chemistry Lab
  place: 7
- team: 6
  event: Compute This
  place: 7
- team: 6
  event: Designer Genes
  place: 12
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  place: 11
- team: 6
  event: Experimental Design
  place: 10
- team: 6
  event: Fermi Questions
  place: 6
- team: 6
  event: Forensics
  place: 6
- team: 6
  event: Forestry
  place: 5
- team: 6
  event: Fossils
  place: 6
- team: 6
  event: Health Science
  place: 10
- team: 6
  event: Mission Possible
  place: 8
- team: 6
  event: Physics Lab
  place: 4
- team: 6
  event: Practical Data Gathering
  place: 10
- team: 6
  event: Remote Sensing
  place: 4
- team: 6
  event: Robot Ramble
  place: 5
- team: 6
  event: Storm the Castle
  participated: false
- team: 6
  event: Tower Building
  participated: false
- team: 6
  event: Wright Stuff
  place: 1
- team: 11
  event: Astronomy
  place: 6
- team: 11
  event: Bottle Rocket
  participated: false
- team: 11
  event: Cell Biology
  place: 11
- team: 11
  event: Chemical ID
  place: 7
- team: 11
  event: Chemistry Lab
  place: 9
- team: 11
  event: Compute This
  place: 3
- team: 11
  event: Designer Genes
  place: 10
- team: 11
  event: Disease Detectives
  place: 5
- team: 11
  event: Dynamic Planet
  place: 4
- team: 11
  event: Experimental Design
  place: 4
- team: 11
  event: Fermi Questions
  place: 11
- team: 11
  event: Forensics
  place: 7
- team: 11
  event: Forestry
  place: 7
- team: 11
  event: Fossils
  place: 10
- team: 11
  event: Health Science
  place: 5
- team: 11
  event: Mission Possible
  participated: false
- team: 11
  event: Physics Lab
  place: 1
- team: 11
  event: Practical Data Gathering
  place: 11
- team: 11
  event: Remote Sensing
  place: 9
- team: 11
  event: Robot Ramble
  participated: false
- team: 11
  event: Storm the Castle
  participated: false
- team: 11
  event: Tower Building
  participated: false
- team: 11
  event: Wright Stuff
  participated: false
- team: 17
  event: Astronomy
  place: 12
- team: 17
  event: Bottle Rocket
  place: 6
- team: 17
  event: Cell Biology
  place: 7
- team: 17
  event: Chemical ID
  place: 6
- team: 17
  event: Chemistry Lab
  place: 5
- team: 17
  event: Compute This
  place: 9
- team: 17
  event: Designer Genes
  place: 6
- team: 17
  event: Disease Detectives
  place: 7
- team: 17
  event: Dynamic Planet
  place: 10
- team: 17
  event: Experimental Design
  place: 5
- team: 17
  event: Fermi Questions
  place: 7
- team: 17
  event: Forensics
  place: 9
- team: 17
  event: Forestry
  place: 9
- team: 17
  event: Fossils
  place: 8
- team: 17
  event: Health Science
  place: 9
- team: 17
  event: Mission Possible
  participated: false
- team: 17
  event: Physics Lab
  place: 10
- team: 17
  event: Practical Data Gathering
  place: 9
- team: 17
  event: Remote Sensing
  place: 8
- team: 17
  event: Robot Ramble
  participated: false
- team: 17
  event: Storm the Castle
  participated: false
- team: 17
  event: Tower Building
  participated: false
- team: 17
  event: Wright Stuff
  participated: false
- team: 7
  event: Astronomy
  place: 4
- team: 7
  event: Bottle Rocket
  place: 10
- team: 7
  event: Cell Biology
  place: 6
- team: 7
  event: Chemical ID
  participated: false
- team: 7
  event: Chemistry Lab
  participated: false
- team: 7
  event: Compute This
  place: 1
- team: 7
  event: Designer Genes
  participated: false
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Dynamic Planet
  place: 6
- team: 7
  event: Experimental Design
  place: 11
- team: 7
  event: Fermi Questions
  place: 13
- team: 7
  event: Forensics
  participated: false
- team: 7
  event: Forestry
  place: 4
- team: 7
  event: Fossils
  place: 5
- team: 7
  event: Health Science
  participated: false
- team: 7
  event: Mission Possible
  place: 6
- team: 7
  event: Physics Lab
  participated: false
- team: 7
  event: Practical Data Gathering
  place: 7
- team: 7
  event: Remote Sensing
  participated: false
- team: 7
  event: Robot Ramble
  participated: false
- team: 7
  event: Storm the Castle
  place: 3
- team: 7
  event: Tower Building
  place: 9
- team: 7
  event: Wright Stuff
  place: 3
- team: 12
  event: Astronomy
  place: 5
- team: 12
  event: Bottle Rocket
  participated: false
- team: 12
  event: Cell Biology
  place: 14
- team: 12
  event: Chemical ID
  participated: false
- team: 12
  event: Chemistry Lab
  participated: false
- team: 12
  event: Compute This
  place: 12
- team: 12
  event: Designer Genes
  place: 11
- team: 12
  event: Disease Detectives
  participated: false
- team: 12
  event: Dynamic Planet
  place: 9
- team: 12
  event: Experimental Design
  place: 7
- team: 12
  event: Fermi Questions
  place: 9
- team: 12
  event: Forensics
  participated: false
- team: 12
  event: Forestry
  place: 13
- team: 12
  event: Fossils
  participated: false
- team: 12
  event: Health Science
  place: 11
- team: 12
  event: Mission Possible
  participated: false
- team: 12
  event: Physics Lab
  participated: false
- team: 12
  event: Practical Data Gathering
  participated: false
- team: 12
  event: Remote Sensing
  place: 2
- team: 12
  event: Robot Ramble
  participated: false
- team: 12
  event: Storm the Castle
  place: 4
- team: 12
  event: Tower Building
  place: 4
- team: 12
  event: Wright Stuff
  place: 7
- team: 4
  event: Astronomy
  participated: false
- team: 4
  event: Bottle Rocket
  participated: false
- team: 4
  event: Cell Biology
  place: 5
- team: 4
  event: Chemical ID
  place: 5
- team: 4
  event: Chemistry Lab
  participated: false
- team: 4
  event: Compute This
  participated: false
- team: 4
  event: Designer Genes
  participated: false
- team: 4
  event: Disease Detectives
  participated: false
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Experimental Design
  participated: false
- team: 4
  event: Fermi Questions
  place: 8
- team: 4
  event: Forensics
  participated: false
- team: 4
  event: Forestry
  participated: false
- team: 4
  event: Fossils
  participated: false
- team: 4
  event: Health Science
  participated: false
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Physics Lab
  place: 2
- team: 4
  event: Practical Data Gathering
  participated: false
- team: 4
  event: Remote Sensing
  participated: false
- team: 4
  event: Robot Ramble
  participated: false
- team: 4
  event: Storm the Castle
  participated: false
- team: 4
  event: Tower Building
  participated: false
- team: 4
  event: Wright Stuff
  participated: false
- team: 18
  event: Astronomy
  participated: false
- team: 18
  event: Bottle Rocket
  participated: false
- team: 18
  event: Cell Biology
  place: 12
- team: 18
  event: Chemical ID
  participated: false
- team: 18
  event: Chemistry Lab
  participated: false
- team: 18
  event: Compute This
  place: 13
- team: 18
  event: Designer Genes
  place: 9
- team: 18
  event: Disease Detectives
  participated: false
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Experimental Design
  participated: false
- team: 18
  event: Fermi Questions
  participated: false
- team: 18
  event: Forensics
  participated: false
- team: 18
  event: Forestry
  place: 11
- team: 18
  event: Fossils
  participated: false
- team: 18
  event: Health Science
  participated: false
- team: 18
  event: Mission Possible
  participated: false
- team: 18
  event: Physics Lab
  participated: false
- team: 18
  event: Practical Data Gathering
  participated: false
- team: 18
  event: Remote Sensing
  participated: false
- team: 18
  event: Robot Ramble
  participated: false
- team: 18
  event: Storm the Castle
  place: 8
- team: 18
  event: Tower Building
  participated: false
- team: 18
  event: Wright Stuff
  participated: false
- team: 16
  event: Astronomy
  participated: false
- team: 16
  event: Bottle Rocket
  participated: false
- team: 16
  event: Cell Biology
  participated: false
- team: 16
  event: Chemical ID
  participated: false
- team: 16
  event: Chemistry Lab
  participated: false
- team: 16
  event: Compute This
  participated: false
- team: 16
  event: Designer Genes
  participated: false
- team: 16
  event: Disease Detectives
  participated: false
- team: 16
  event: Dynamic Planet
  participated: false
- team: 16
  event: Experimental Design
  participated: false
- team: 16
  event: Fermi Questions
  participated: false
- team: 16
  event: Forensics
  participated: false
- team: 16
  event: Forestry
  participated: false
- team: 16
  event: Fossils
  participated: false
- team: 16
  event: Health Science
  participated: false
- team: 16
  event: Mission Possible
  participated: false
- team: 16
  event: Physics Lab
  participated: false
- team: 16
  event: Practical Data Gathering
  participated: false
- team: 16
  event: Remote Sensing
  participated: false
- team: 16
  event: Robot Ramble
  participated: false
- team: 16
  event: Storm the Castle
  participated: false
- team: 16
  event: Tower Building
  participated: false
- team: 16
  event: Wright Stuff
  participated: false
